[screen]
deskimage=20061220213738381.jpg
alphablendvalue=100
[closebutton]
normal=关闭_1.png
enter=关闭_2.png
down=关闭_3.png
left=35
top=-42
width=58
height=211
[configbutton]
normal=config_1.png
enter=config_2.png
down=config_3.png
left=98
top=-7
width=67
height=226
[lnk]
count=6
lnk1_caption=鱼鱼桌面
lnk1_image=DefaultIcon.png
lnk1_left=23
lnk1_top=665
lnk1_width=48
lnk1_height=48
lnk1_max_width=48
lnk1_max_height=48
lnk1_fix=logo
lnk1_param=
lnk1_path=http://www.aiyuyu.com/
lnk1_type=
lnk2_caption=我的电脑
lnk2_path=computer
lnk2_font_left=30
lnk2_image=p3.png
lnk2_left=378
lnk2_top=485
lnk2_width=80
lnk2_height=80
lnk2_max_width=110
lnk2_max_height=110
lnk2_type=our_sys
lnk3_caption=IE浏览器
lnk3_path=ie
lnk3_font_left=30
lnk3_image=p17.png
lnk3_left=541
lnk3_top=464
lnk3_width=80
lnk3_height=80
lnk3_max_width=110
lnk3_max_height=110
lnk3_type=our_sys
lnk4_caption=更多桌面主题
lnk4_path=openoururl
lnk4_font_left=88
lnk4_image=22.png
lnk4_left=710
lnk4_top=565
lnk4_width=80
lnk4_height=80
lnk4_max_width=110
lnk4_max_height=110
lnk4_type=our_sys
lnk5_caption=小工具库
lnk5_path=widgettool
lnk5_font_left=30
lnk5_image=29.png
lnk5_left=129
lnk5_top=531
lnk5_width=100
lnk5_height=100
lnk5_max_width=130
lnk5_max_height=130
lnk5_type=our_sys
lnk6_caption=显示桌面
lnk6_path=windesk
lnk6_font_left=30
lnk6_image=21.png
lnk6_left=887
lnk6_top=445
lnk6_width=100
lnk6_height=100
lnk6_max_width=130
lnk6_max_height=130
lnk6_type=our_sys
[item_idx]
item1=1
item2=2
item3=3
item4=4
item5=5
item6=6
